[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TSizeConstraints.UpdateInterfaceConstraints

UpdateInterfaceConstraints - updates the constraints on size for the Interface

## Declaration

Source position: controls.pp line 565

`public procedure TSizeConstraints.UpdateInterfaceConstraints; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.